DICOMSRVALIDATOR(1)

NAME
DicomSRValidator - Read the DICOM file specified on the command line and validate it against the standard IOD for the appropriate storage SOP Class.

SYNOPSIS
DicomSRValidator dicom_sr_filename

DESCRIPTION
Error: Incorrect number of arguments

OPTIONS
The result of the validation is printed to the standard output.

Parameters: arg - optionally -describe, -donotmatchcase, -checkambiguoustemplate, -checkcontentitemorder, -checktemplateid, then the name of the file containing the DICOM SR instance to be validated

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).